@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
/*BODY AND MAIN STYLES */
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
body {
    font-family: 'Lora', serif;
	margin: 10px 0 25px 0;
    background-image: url(../images/mainbg.gif);
	background-repeat: repeat;
    font-size: 0.875em;
    line-height: 1.4;
    color: #333333;
}
@media only screen and (min-width: 481px) {
	body {
		font-size: 0.875em;
		line-height: 1.4;
	}
}
@media only screen and (min-width: 767px) {
	body {
		font-size: 1em;
		line-height: 1.4;
	}
}
.topBar {
	background: #000;
	display: block;
	padding: 10px 0;
	color: #fff;
	font-weight: 400;
}
@media only screen and (min-width: 625px) {
	.topBar {
		padding: 5px 10px;
	}
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	clear: none;
	float: none;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
	.gridContainer {
		width: 90.675%;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	.gridContainer {
		width: 88.5%;
		max-width: 1232px;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
	}
}
/* Mobile Layout: 480px and below. All others inherit unless overridden */ 
.small-header {
	display: block;
	background-image: url(../images/small-header-bg.jpg);
	background-color: #782E26;
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100%;
}
@media only screen and (min-width: 481px) {
	.small-header {
		display: none;
	}
	.small-header p {
		margin: 0;
	}
}
.medium-header {
    display: none;
}
@media only screen and (min-width: 481px) {
	.medium-header {
		display: block;
		background-image: url(../images/medium-header-bg.jpg);
		background-color: #782E26;
		background-repeat: no-repeat;
    	background-position: bottom center;
		background-size: 100%;
	}
	.medium-header p {
		margin: 0;
	}
}
@media only screen and (min-width: 897px) {
	.medium-header {
		display: none;
	}
}
.large-header {
    display: none;
}
@media only screen and (min-width: 897px) {
	.large-header {
		display: block;
		background-image: url(../images/large-header-bg.jpg);
		background-color: #782E26;
		background-repeat: no-repeat;
    	background-position: bottom center;
		background-size: 100%;
	}
	.large-header p {
		margin: 0;
	}
}
.siteName {
	font-size:54px;
	font-family: 'Rouge Script', cursive;
	color: #ead6bf;
	text-align: center;
	text-shadow: 2px 2px 10px rgba(0,0,0,.65);
	padding: 10px 0 20px 0;
	float: left;
	max-width: 60%;
	line-height: 115%;
}
@media only screen and (min-width: 365px) {
	.siteName {
		padding: 15px 0 25px 3%;	
	}	
}
@media only screen and (min-width: 481px) {
	.siteName {
		font-size:64px;
		padding: 15px 0 40px 3%;	
	}	
}
@media only screen and (min-width: 807px) {
	.siteName {
		line-height: 1.4;	
	}	
}
@media only screen and (min-width: 897px) {
	.siteName {
		font-size:72px;
		padding: 15px 0 40px 3%;
		max-width: 68%;		
	}	
}
@media only screen and (min-width: 980px) {
	.siteName {
		font-size: 78px;
		padding: 15px 0 50px 3%;
	}	
}
@media only screen and (min-width: 1040px) {
	.siteName {
		font-size: 84px;
		padding: 15px 0 60px 4%;
	}	
}
@media only screen and (min-width: 1117px) {
	.siteName {
		padding: 15px 0 60px 3%;
		max-width: 60%;
	}	
}
@media only screen and (min-width: 1221px) {
	.siteName {
		font-size: 92px;
		padding: 15px 0 60px 4%;
	}	
}
@media only screen and (min-width: 1324px) {
	.siteName {
		font-size: 100px;
		padding: 15px 0 60px 6%;
	}	
}
.siteNameF {
	font-size: 52px;
	font-family: 'Great Vibes', cursive;
	color: #e7b584;
	padding-right: 10px;
}
@media only screen and (min-width: 481px) {
	.siteNameF {
		font-size: 64px;
	}	
}
@media only screen and (min-width: 897px) {
	.siteNameF {
		font-size: 90px;
	}	
}
@media only screen and (min-width: 980px) {
	.siteNameF {
		font-size: 96px;
	}	
}
@media only screen and (min-width: 1117px) {
	.siteNameF {
		font-size: 100px;
	}	
}
@media only screen and (min-width: 1221px) {
	.siteNameF {
		font-size: 110px;
	}	
}
@media only screen and (min-width: 1324px) {
	.siteNameF {
		font-size: 120px;
	}	
}
.headerPicLeft {
	float: left;
	padding-left: 1%;
	max-width: 13%;
}
@media only screen and (min-width: 481px) {
	.headerPicLeft {
		padding-left: 2%;
		max-width: 15%;
	}	
}
@media only screen and (min-width: 897px) {
	.headerPicLeft {
		padding-left: 1%;
		max-width: 13%;
	}	
}
@media only screen and (min-width: 1117px) {
	.headerPicLeft {
		padding-left: 2%;
		max-width: 15%;
	}	
}
.headerPicRight {
	float: right;
	padding-right: 1%;
	max-width: 13%;
}
@media only screen and (min-width: 1117px) {
	.headerPicRight {
		padding-right: 2%;
		max-width: 15%;
	}	
}
/*MOBILE MENU */
.js #menu, #menu { /*don't display the menu that builds the mobile menu ever */
		display:none;
	}
.slicknav_menu {
	display:none;
}
.slicknav_menu {
	margin-left: auto;
	margin-right: auto;
	width: 94%;
	clear: none;
	float: none;
    font-size: 1em;
    background: #671E0F;
    padding: 5px;
}
@media only screen and (min-width: 481px) {
	.slicknav_menu {
		width: 90.675%;
	}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	.slicknav_menu {
		width: 88.5%;
		max-width: 1232px;
	}
}
.slicknav_nav {
    clear: both;
    color: #FFEED2;
    margin: 0;
    font-size: 1em;
}
.slicknav_btn {
	background-color: #862713;
	color: #FFEED2;
}
.slicknav_menu .slicknav_icon-bar {
    background-color: #FFEED2;
}
.slicknav_nav a {
	color: #FFEED2;
}
.slicknav_nav a:hover {
	background: #862713;
	color: #FFF;
}
.slicknav_nav:hover {
	color: #FFF;
}
.slicknav_nav a:visited, .slicknav_nav:visited {
	color: #FFEED2;
}
.slicknav_nav .slicknav_item:hover {
	background: #862713;
	color: #FFF;
}
.slicknav_menu .slicknav_menutxt {
    text-shadow: none;
	color: #FFEED2;
}
.slicknav_menu .slicknav_icon-bar {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	color: #FFEED2;
}
@media screen and (max-width: 896px) { /*display the mobile menu now up to 897px */	
	.js .slicknav_menu {
		display:block;
	}
}
/*END OF MOBILE MENU */
/*START OF MAIN MENU */
.mainmenu {
	display:none;
}
.anylinkshadow {
	display:none;
}
.anylinkcss {
	display:none;
	border: 1px solid #FFEED2;
	background: #862713;
	color: #FFEED2;
	width: 325px; /* default width for menu */
	border-bottom: none;
}
.anylinkcss a:hover{ /*hover background color*/
	background: #E7B584;
	color: #862713;
}
.anylinkcss ul li a {
	padding: 5px 0 5px 15px;
	color: #FFEED2;
	border-bottom: 1px solid #FFEED2;
}
@media only screen and (min-width: 897px) {
	.mainmenu {
		display: block;
		width: 100%;
		background-color: #671E0F;
		padding: 5px 0;
		color: #FFEED2;
	}
	.mainlinks {
		max-width: 805px;
		margin: 0 auto;
	}
	.anylinkcss, .anylinkshadow {
		display:block;
	}
}
@media only screen and (min-width: 1040px) {
	.mainlinks {
		max-width: 905px;
	}
}
@media only screen and (min-width: 1200px) {
	.mainlinks {
		max-width: 995px;
	}
}
@media only screen and (min-width: 1300px) {
	.mainlinks {
		max-width: 1050px;
	}
}
.mainlink {
	padding: 10px;
	font-size: 16px;
	color: #FFEED2;
	float: left;
	font-weight: 400;
	letter-spacing: -.75px;
}
@media only screen and (min-width: 980px) {
	.mainlink {
		font-size: 17px;
	}
}		
@media only screen and (min-width: 1040px) {
	.mainlink {
		font-size: 20px;
	}
}
.mainlink a {
	color: #FFEED2;
	text-decoration: none;
}
.mainlink a:hover {
	color: #fce5ca;
	text-shadow:1px 1px 5px #fb5b5b, 1px 1px 8px #FFEED2;
	
}
.mainlink a:visited {
	color: #FFEED2;
}
.mainlink:hover {
	color: #fce5ca;
	text-shadow:1px 1px 5px #fb5b5b, 1px 1px 8px #FFEED2;
}
.mainlink:hover a {
	color: #fce5ca;
	text-shadow:1px 1px 5px #fb5b5b, 1px 1px 8px #FFEED2;
}
.menuDiv {
	float: left;
	padding: 5px 2px;
}
@media only screen and (min-width: 1200px) {
	.menuDiv {
		padding: 10px;
	}	
}
/* Main Content Area */ 
.main-content {
    padding: 1% 5% 5% 5%;
    background-color: #ffeed2;
    border-top: none;
}
@media only screen and (min-width: 481px) {
	.main-content {
		padding: 1% 5%;
	}
}
@media only screen and (min-width: 897px) {
	.main-content {
		padding: 2% 5% 5% 5%;
	}
}
.highlight-content {
    padding: 1% 5%;
    background-color: #d8d4d4;
}
@media only screen and (min-width: 481px) {
	.highlight-content {
		padding: 1% 5%;
	}
}
@media only screen and (min-width: 897px) {
	.highlight-content {
		margin-top: 0px;
	}
}
.main-footer {
    background-image: url(../images/footer-medium-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
	padding: 13% 5% 2% 5%;
	font-size: 70%;
	color: #ffeed2;
	line-height: 145%;
	text-transform: uppercase;
}
@media only screen and (min-width: 541px) {
	.main-footer {
		background-image: url(../images/footer-bg.jpg);
	}	
}
@media only screen and (min-width: 697px) {
	.main-footer {
		font-size: 65%;
	}	
}
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width:100%;
}
.clearDiv {
	clear:both;
}
/*Headers and link colors*/
h1, h2, h3, h4, h5, h6 {
    -webkit-margin-before: 0.67em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
h1 {
	font-size: 1.25em;
	color: #8b2b1a;
}
h2 {
	font-size: 1.25em;
	color: #1b4265;
}
h3 {
     font-size: 1.2em;
     color: #b67638;
}
h4 {
	font-size: 1.2em;
	color: #8b2b1a;
}
h5 {
    font-size: 1.1em;
    color : #1b4265;
}
h6 {
    font-size: 1.1em;
    color : #b67638;
}
@media only screen and (min-width: 897px) {
	h1 {
		font-size: 1.5em;
	}
	h2 {
		font-size: 1.4em;
	}
	h3 {
		 font-size: 1.3em;
	}
	h4 {
		font-size: 1.2em;
	}
	h5 {
		margin: 20px 0;
	}
	h6 {
		margin: 20px 0;
	}
}
a {
	color: #255179; 
}
a:hover {
	color: #8b2b1a;
}
a:visited {
	color: #1b4265;
}
a.copyright {
	color:#ffeed2;
	text-decoration: none;
}
a.copyright:visited {
	color:#ffeed2;
}
a.copyright:hover {
	color:#e7b584;
}
.centerText {
	text-align: center;
}
.smallredtext {
    color: #8b2b1a;
    font-size: 75%;
}
/*Columns */
.col2thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col2thirdleft {
		float: left;
		width: 65%;	
	}
}
.col1thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col1thirdright {
		float: right;
		width: 30%;	
	}
}
.col2thirdright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col2thirdright {
		float: right;
		width: 65%;	
	}
}
.col1thirdleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 897px) {
	.col1thirdleft {
		float: left;
		width: 30%;	
	}
}
.col1third {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 525px) {
	.col1third {
		float: left;
		width: 45%;
		padding: 0 2.5%;
	}
}
@media only screen and (min-width: 897px) {
	.col1third {
		float: left;
		width: 31%;
		padding: 0 1.1666666666666667%;
	}	
}
.col1half {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 525px) {
	.col1half {
		float: left;
		width: 45%;
		padding: 0 2.5%;
	}
}
.col1halfright {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1halfright {
		float: right;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1halfleft {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: auto;
}
@media only screen and (min-width: 655px) {
	.col1halfleft {
		float: left;
		width: 45%;
		padding: 0 2.5% 0 0;
	}
}
.col1fourth {
	float: none;
	width: 98%;
	padding: 0 1%;
	margin: 10px auto 30px auto;
}
@media only screen and (min-width: 525px) {
	.col1fourth {
		float: left;
		width: 45%;
		padding: 0 2.5%;
	}
}
@media only screen and (min-width: 1200px) {
	.col1fourth {
		float: left;
		width: 22%;
		padding: 0 1.5%;
	}	
}
/*EXTRAS */
.colorBoxRound {
    width: auto;
	padding: 15px;
    background-color: #f3dcb6;
	margin: 35px auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
@media only screen and (min-width: 1040px) {
	.colorBoxRound{
		padding: 25px 35px;
	}
}
.colorBoxNoMargin {
	margin: 25px auto;
}
@media only screen and (min-width: 897px) {
	.colorBoxNoMargin {
		margin: 0;
	}		
}
/*padding on images - sub for hspace, vspace or both */
.imgHPad {
	border: none;
	padding: 0 10px;
}
.imgVPad {
	border: none;
	padding: 10px 0;
}
.imgBPad {
	border: none;
	padding: 10px;
}
.imgHMPad {
	border: none;
	margin: 0 10px;
}
.imgVMPad {
	border: none;
	margin: 10px 0;
}
.imgBMPad {
	border: none;
	margin: 10px;
}
.imgShadow {
    background: #fff;
    padding: 10px;
    -moz-box-shadow: 0 0 15px #ccc;
    -webkit-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc;
}
.imgRight {
	float: none;
	margin: 15px auto;
}
@media only screen and (min-width: 625px) {
	.imgRight {
		float: right;
		margin: 5px 0 25px 25px;
	}	
}
.imgLeft {
	float: none;
	margin: 15px auto;
}
@media only screen and (min-width: 625px) {
	.imgLeft  {
		float: right;
		margin: 5px 25px 25px  0;
	}	
}
/* BUTTONS */
.blueBtn {
    padding: 5px 15px;
    background:#2a4a67;
    border: none;
     -moz-border-radius: 8px;
    border-radius: 8px;
	font-size: 1em;
    text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	margin: 10px 5px 10px 0;
	color: #fff;
}
.blueBtn:hover {
	background:#8b2b1a;
}
.goldBtn {
    padding: 5px 15px;
    background:#b67638;
    border: none;
     -moz-border-radius: 8px;
    border-radius: 8px;
	font-size: 1em;
    text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	margin: 10px 5px 10px 0;
	color: #fff;
}
.goldBtn:hover {
	background:#8b2b1a;
}
.blueBtn a, .goldBtn a {
	text-decoration: none;
	color: #fff;
}
@media only screen and (min-width: 897px) {
	.blueBtn, .goldBtn {	
		margin: 10px;
	}	
}
/*Mailing List*/
input[type=text] {
    width: 100%;
}
/*Home Page */
.welcome {
	line-height: 185%;
	font-size: 1.08em;
	padding-right: 10px;
}
.quote {
	line-height: 185%;
	color: #1b4265;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	font-size: 1.08em;
}
.scripture {
	font-weight: bold;
	text-align: center;
	font-size: 1.08em;
}
.emailaddress {
	font-size: 1.25em;
	color: #742e21;
	text-align:center;
	line-height: 185%;
}
.homeSlogan {
	font-size: 44px;
    line-height: 120%;
}
@media only screen and (min-width: 1042px) {
	.homeSlogan {
		font-size: 54px;
		line-height: 140%;
	}	
}
.showBoutique {
	display: none;
}
@media only screen and (min-width: 681px) {
	.showBoutique {
		display: block;
	}	
}
.showMobileCovers {
	display: block;
}
@media only screen and (min-width: 681px) {
	.showMobileCovers {
		display: none;
	}	
}
.showMobileCovers p {
	margin: 10px 0 0 0;
}
.showMobileCovers img {
	background: #fff;
    padding: 5px;
}
.homeCaption {
	background: #f9e5c5;
	max-width: 172px;
	padding: 10px;
	margin: 0 auto;
    line-height: 1.2;
    font-size: 85%;
    font-weight: bold;
    text-align: center;
    color: #8b2b1a;
}
/*Home Page Side Bar*/
.sidebar {
	background-color: #f3dcb6;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-box-shadow:  inset 0px 0px 5px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
    box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
	padding: 20px;
	text-align: center;
}
.sidebar-text {	
	color: #503733;
	font-size: .85em;
	font-weight: bold;
	line-height: 175%;
	margin-top: -10px;
}
.sidebar input[type="submit"] {
    background: #671E0F;
     padding: 3px 10px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #fff;
    color: #fff;
	font-weight: normal;
	font-size: 75%;
}
.sidebar input[type="text"] {
    background: #fff;
    margin: 10px;
	border: 1px solid #ccc;
    color: #4C4C4C;
    padding: 5px 10px;
    font-size: 75%;
    text-transform: uppercase;
    -moz-border-radius: 3px;
    border-radius: 3px;
    max-width: 55%;
}
.sidebar input[type="submit"]:hover {
    background: #862713;
}
/*Book Pages*/
.bookTwoC {
	float: none;
	width: 99%;
	margin: 0 auto;
}
@media only screen and (min-width: 897px) {
	.bookTwoC {
		width: 65%;
	}		
}
@media only screen and (min-width: 1200px) {
	.bookTwoC {
		width: 50%;
	}		
}
.bookThreeC {
	float: none;
	width: 99%;
	margin: 0 auto;
}
@media only screen and (min-width: 897px) {
	.bookThreeC {
		width: 98%;
	}		
}
@media only screen and (min-width: 1200px) {
	.bookThreeC {
		width: 75%;
	}		
}
.bookFourC {
	float: none;
	width: 99%;
	margin: 0 auto;
}
.bookCoverCol {
	margin: 0 auto 10px auto;
	padding: 0;
	color: #b67638;
    font-weight: bold;
}
@media only screen and (min-width: 525px) {
	.bookCoverCol {
		padding: 0 10px;
	}		
}
@media only screen and (min-width: 897px) {
	.bookCoverCol {
		padding: 0 7px;
	}		
}
@media only screen and (min-width: 1200px) {
	.bookCoverCol {
		padding: 0 5px;
	}		
}
.bookFourC .bookCoverCol {
	padding: 0 1.5%;
}
.bookCover {
    float: none;
    background: #fff;
    padding: 5px;
    -webkit-box-shadow: 1px 1px 3px 1px #b5b4b4;
    -moz-box-shadow: 1px 1px 3px 1px #b5b4b4;
	box-shadow: 1px 1px 3px 1px #b5b4b4;
}
.booksPage {
	margin: 10px auto;
	width: 90%;
	max-width: 250px;
}
@media only screen and (min-width: 654px) {
	.booksPage {
		margin: 10px;
		max-width: 200px;
	}
}
@media only screen and (min-width: 897px) {
	.booksPage {
		max-width: 250px;
	}	
}
@media only screen and (min-width: 1200px) {
	.booksPage {
		margin: 10px 12px 25px 12px;
		max-width: 200px;
	}	
}
@media only screen and (min-width: 1350px) {
	.booksPage {
		margin: 10px 15px 25px 15px;
		max-width: 225px;
	}	
}
.bookPage {
	margin: 0 auto;
	width: 90%;
	max-width: 275px;
}
.buyBox {
	margin: 35px 0 20px 0;
	background: #EBDECD;
	padding: 10px;
}
.buyBox img {
	padding: 5px 10px;
}
.titleName {
	font-size:32px;
	font-family: 'Rouge Script', cursive;
	color: #32526E;
	text-align: center;
	margin: 10px 0 25px 0;
	letter-spacing: 1px;
	line-height: 120%;
}
@media only screen and (min-width: 1042px) {
	.titleName {
		line-height: 140%;
		font-size:40px;
		margin-top: 50px;
	}	
}
.titleNameF {
	font-size:125%;
	color: #8C2F1E;
}
@media only screen and (min-width: 1042px) {
	.titleNameF {
		font-size:165%;
	}	
}
.titleName a, .bonusText a {
	color: #32526E;
	text-decoration: none;
}
.backTop  {
	text-align: center;
	font-size: .75em;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 25px;
}
.backTop a {
	color: #255179; 
	text-decoration: none;
}
.backTop a:hover {
	color: #8b2b1a;
}
.bookHighlight {
    margin: 25px auto;
    width: 95%;
    padding: 10px;
    background-color: #f3dcb6;
    border-radius: 10px;
    -moz-border-radius: 10px;
}
@media only screen and (min-width: 1042px) {
	.bookHighlight {
		width: 75%;
		padding: 20px;
	}
}
.bookSidebar {
    margin-bottom: 35px;
	padding: 20px 20px 2px 20px;
    background-color: #f3dcb6;
    border-radius: 10px;
    -moz-border-radius: 10px;
}
.bluetext {
	color: #1b4265;
}
/*Monthly Contest */
.contestPage {
	margin: 10px auto;
	width: 90%;
	max-width: 225px;
}
@media only screen and (min-width: 897px) {
	.contestPage {
		margin: 0 20px;
		width: 50%;
		max-width: 200px;
	}	
}
/*Bonus Material */
.bonusBox {
    width: auto;
	padding: 15px;
    background-color: #f3dcb6;
	margin: 50px auto;
	border-radius: 10px;
	-moz-border-radius: 10px;
}
@media only screen and (min-width: 625px) {
	.bonusBox{
		padding: 25px;
	}
}
@media only screen and (min-width: 1040px) {
	.bonusBox{
		width: 75%;
		padding: 25px 45px;
	}
}
.bonusCover {
	background-color:#FFF;
	padding: 5px;
  		box-shadow: 0 0 10px #ccc;
	  -moz-box-shadow: 0 0 10px #ccc;
	  -webkit-box-shadow: 0 0 10px #ccc;
	margin: 10px auto;
	width: 90%;
	max-width: 200px;
}
@media only screen and (min-width: 897px) {
	.bonusCover {
		margin: 0;
	}
}
.bonusPic {
	background-color:#FFF;
	padding: 5px;
  		box-shadow: 0 0 10px #ccc;
	  -moz-box-shadow: 0 0 10px #ccc;
	  -webkit-box-shadow: 0 0 10px #ccc;
	margin: 10px auto;
	width: 90%;
	max-width: 225px;
}
@media only screen and (min-width: 897px) {
	.bonusPic {
		margin: 20px auto;
		max-width: 150px;
	}
}
@media only screen and (min-width: 1040px) {
	.bonusPic {
		max-width: 175px;
	}
}
@media only screen and (min-width: 1200px) {
	.bonusPic {
		max-width: 200px;
	}
}
@media only screen and (min-width: 1450px) {
	.bonusPic {
		width: 99%;
		max-width: 250px;
	}
}

.bonusPic2 {
	background-color:#FFF;
	padding: 5px;
  		box-shadow: 0 0 10px #ccc;
	  -moz-box-shadow: 0 0 10px #ccc;
	  -webkit-box-shadow: 0 0 10px #ccc;
	margin: 10px auto;
	width: 90%;
	max-width: 225px;
}
@media only screen and (min-width: 592px) {
	.bonusPic2 {
		margin: 20px;
		width: auto;
		max-width: none;
	}
}
.bonusPicBig {
	background-color:#FFF;
	padding: 5px;
  		box-shadow: 0 0 10px #ccc;
	  -moz-box-shadow: 0 0 10px #ccc;
	  -webkit-box-shadow: 0 0 10px #ccc;
	margin: 10px auto;
	width: 90%;
	max-width: 225px;
}
@media only screen and (min-width: 547px) {
	.bonusPicBig {
		margin: 20px auto;
		max-width: 450px;
	}
}
.bonusText {
	font-size: 130%;
	font-style: italic;
	letter-spacing: -1px;
	margin-top: -10px;
}
.bonusTitle {
	font-size: 40px;
	margin-top: 25px;
}
@media only screen and (min-width: 1042px) {
	.bonusTitle {
		font-size: 48px;
		margin-top: 25%;
	}
}
.outtakesTitle {
	margin-top: 15px;
}
@media only screen and (min-width: 941px) {
	.outtakesTitle {
		margin-top: 55px;
	}
}
@media only screen and (min-width: 992px) {
	.outtakesTitle {
		margin-top: 95px;
	}
}
@media only screen and (min-width: 1042px) {
	.outtakesTitle {
		margin-top: 35px;
		font-size: 36px;
	}
}
@media only screen and (min-width: 1176px) {
	.outtakesTitle {
		margin-top: 40px;
		font-size: 40px;
	}
}
@media only screen and (min-width: 1250px) {
	.outtakesTitle {
		margin-top: 45px;
		font-size: 42px;
	}
}
@media only screen and (min-width: 1350px) {
	.outtakesTitle {
		margin-top: 55px;
		font-size: 42px;
	}
}
.stationTitle {
	margin-top: 15px;
}
@media only screen and (min-width: 941px) {
	.stationTitle {
		margin-top: 85px;
	}
}
@media only screen and (min-width: 1042px) {
	.stationTitle {
		margin-top: 45px;
		font-size: 36px;
	}
}
@media only screen and (min-width: 1176px) {
	.stationTitle {
		margin-top: 40px;
		font-size: 40px;
	}
}
@media only screen and (min-width: 1250px) {
	.stationTitle {
		margin-top: 45px;
		font-size: 42px;
	}
}
@media only screen and (min-width: 1350px) {
	.stationTitle {
		margin-top: 55px;
		font-size: 42px;
	}
}
.unpublishedTitle {
	margin-top: 15px;
}
@media only screen and (min-width: 941px) {
	.unpublishedTitle {
		margin-top: 75px;
		font-size: 42px;
	}
}
@media only screen and (min-width: 1042px) {
	.unpublishedTitle {
		margin-top: 25px;
	}
}
@media only screen and (min-width: 1176px) {
	.unpublishedTitle {
		margin-top: 70px;
	}
}
@media only screen and (min-width: 1340px) {
	.unpublishedTitle {
		margin-top: 85px;
	}
}
.archerTitle {
	margin-top: 15px;
}
@media only screen and (min-width: 941px) {
	.archerTitle  {
		margin-top: 35%;
		font-size: 42px;
	}
}
.fashionTitle {
	margin-top: 15px;
}
@media only screen and (min-width: 941px) {
	.fashionTitle  {
		margin-top: 35%;
		font-size: 36px;
	}
}
@media only screen and (min-width: 1200px) {
	.fashionTitle  {
		margin-top: 35%;
		font-size: 42px;
	}
}
.recipeTitle {
	margin-top: 15px;
}
@media only screen and (min-width: 941px) {
	.recipeTitle {
		margin-top: 45px;
	}
}
@media only screen and (min-width: 1042px) {
	.recipeTitle {
		margin-top: 45px;
	}
}
@media only screen and (min-width: 1450px) {
	.recipeTitle {
		margin-top: 60px;
	}
}
.nameTitle {
	margin-top: 15px;
}
@media only screen and (min-width: 897px) {
	.nameTitle {
		margin-top: 35px;
	}
}
@media only screen and (min-width: 1242px) {
	.nameTitle {
		margin-top: 45px;
	}
}
@media only screen and (min-width: 1450px) {
	.nameTitle {
		margin-top: 60px;
	}
}
@media only screen and (min-width: 897px) {
	.marginTopRight {
		padding-top: 50px;
		width: 55%;
	}
}
ul.bonusPages li {
	margin-bottom: 15px;
}
/*Blogs */


/*Bio Page */
.bioPic {
    max-width: 200px;
    float: none;
    background: #fff;
    padding: 10px;
    -moz-box-shadow: 0 0 15px #ccc;
    -webkit-box-shadow: 0 0 15px #ccc;
    box-shadow: 0 0 15px #ccc;
    margin: 10px auto 20px auto;
}
@media only screen and (min-width: 342px) {
	.bioPic {	
		max-width: 250px;
	}
}
@media only screen and (min-width: 897px) {
	.bioPic {	
		max-width: 190px;
	}
}
@media only screen and (min-width: 1042px) {
	.bioPic {	
		max-width: 225px;
	}
}
@media only screen and (min-width: 1200px) {
	.bioPic {	
		max-width: 250px;
	}
}
/*Flora Contact Form */
/* @form label + field :: field class is useful for validation 
---------------------------------------------------------------------- */
.floraforms .field-icon i { 
	color:#8B2B1A; 
}
.floraforms .field-label em{ 
	color:#8B2B1A;
}
/* @form element :hover state 
-------------------------------------------- */
.floraforms .flo-input:hover,
.floraforms .flo-textarea:hover,
.floraforms .flo-select > select:hover,
.floraforms .flo-selectmulti select:hover, 
.floraforms .flo-input:hover ~ .flo-hint,
.floraforms .flo-file .file-input:hover + .flo-input,
.floraforms .flo-textarea:hover ~ .flo-hint{
	border-color: #8B2B1A;
}
/* @control border-size :: color etc for these elements 
----------------------------------------------------------- */
.floraforms .flo-input,
.floraforms .flo-select,
.floraforms .flo-textarea,
.floraforms .flo-select > select,
.floraforms .flo-selectmulti select{
	border: 2px solid #E7B584;
}
/* @hint below textareas 
---------------------------------------- */
.floraforms .flo-hint {
	background: #F2F4FA;
    border: 2px solid #FE4F56;
	border-top:1px solid #FE4F56;
}
.floraforms .flo-select:before { 
	border-left:1px solid #E7B584;
}
.floraforms .flo-checkbox, 
.floraforms .flo-radio { 
    border: 3px solid #E7B584;
}
.floraforms input:checked + .flo-checkbox, 
.floraforms input:checked + .flo-radio{ 
	border: 3px solid #FE4F56; 
	background:#FE4F56; 
}
/* @radio + checkbox :hover + :focus state 
--------------------------------------------------- */
.floraforms input:hover + .flo-radio,
.floraforms input:hover + .flo-checkbox,
.floraforms input:focus + .flo-checkbox, 
.floraforms input:focus + .flo-radio{
    border-color: #FE4F56;
}
.floraforms .flo-switch > .switch-label {
    background: #666666;
    border: 2px solid #666666;
}
/* @toggle switch normal state 
--------------------------------------------------------------- */
.floraforms .flo-switch > input:checked + .switch-label {
    border-color: #ee050d;
	background: #ee050d; 
}
/* @toggle switch normal state focus 
--------------------------------------------------------------------------------- */
.floraforms .flo-switch > input:checked:focus + .switch-label { 
	background: #ee050d; 
	border-color: #ee050d; 
}
/* @buttons 
----------------------------------------------------- */
.floraforms .flo-button {
	color: #fff;
    background: rgba(62, 71, 40, 0.35);
}
/* @buttons :hover, :active states 
---------------------------------------------------------------- */
.floraforms .flo-button:hover { background: #666666; color:#fff; }
.floraforms .flo-button:active{ background: #666666; color:#fff;  }

/* @primary button theme
-------------------------------------------- */
.floraforms .btn-themed {  background-color: #8B2B1A;  }
.floraforms .btn-themed:hover,
.floraforms .btn-themed:focus { background-color: #E7B584; }
.floraforms .btn-themed:active{ background-color: #E7B584; }

/* @tooltips on inputs + textareas 
------------------------------------------------- */ 
.floraforms .flo-tooltip {
	background: #8B2B1A;
}
/* @tooltip right-top
------------------------------------------------- */
.floraforms .tip-right { bottom: 100%; margin-bottom: -20px; }
.floraforms .tip-right:after {
	border-top: 8px solid #8B2B1A;
}
/* @tooltip left-top
------------------------------------------------- */
.floraforms .tip-left { bottom: 100%; margin-bottom: -20px; }
.floraforms .tip-left:after {
	border-top: 8px solid #8B2B1AF;
}
.floraforms .alert-info { color:#8B2B1A; background-color: #E6CEC4; }
.floraforms .alert-success { color:#fff; background-color: #1b4265; }
.floraforms .alert-warning { color: #fff; background-color: #F60627; }
.floraforms .alert-error { color:#ed1c24; background-color: #fff; }

/* @form element :focus state 
-------------------------------------------------------- */
.floraforms .flo-input:focus,
.floraforms .flo-textarea:focus,
.floraforms .flo-select > select:focus,
.floraforms .flo-selectmulti select:focus{ border-color: #8B2B1A; color: #000; }
.floraforms .flo-selectmulti select:focus, 
.floraforms .flo-input:focus ~ .flo-hint,
.floraforms .flo-textarea:focus ~ .flo-hint, 
.floraforms .flo-file .file-input:focus + .flo-input{ border-color: #671E0F; }
.floraforms .flo-select > select:focus + .arrow{ color:#8B2B1A; }

/* @validaion - error state
------------------------------------- */
.floraforms .state-error .flo-input,
.floraforms .state-error .flo-textarea,
.floraforms .state-error.flo-select > select,
.floraforms .state-error.flo-selectmulti > select,
.floraforms .state-error input:hover + .flo-checkbox, 
.floraforms .state-error input:hover + .flo-radio,
.floraforms .state-error input:focus + .flo-checkbox, 
.floraforms .state-error input:focus + .flo-radio,
.floraforms .state-error .flo-checkbox, 
.floraforms .state-error .flo-radio{
	background: rgba(217, 224, 237, 0.35);
	border-color:#FE4F56;
}
.floraforms .state-error .flo-input ~ .field-icon i,
.floraforms .state-error .flo-textarea ~ .field-icon i{  color: #e74c3c; }
.floraforms .state-error.flo-select .arrow { color: #e74c3c; }
.floraforms .state-error.flo-select:before {  border-left:1px solid #8B2B1A; }
.floraforms .state-error .flo-input ~ .flo-hint,
.floraforms .state-error.flo-file .file-input:hover + .flo-input, 
.floraforms .state-error .flo-textarea ~ .flo-hint { border-color:#3E5D4B; }
.floraforms .state-error + em{ 
	display: block!important;
	margin-top: 6px;
	padding: 0 3px;
	font-weight: bold;
	line-height: normal;
	color: #FE4F56;
}
/* @validaion - success state 
-------------------------------------------------- */
.floraforms .state-success .flo-input,
.floraforms .state-success .flo-textarea,
.floraforms .state-success.flo-select > select,
.floraforms .state-success.flo-selectmulti > select{
	background: rgba(255, 238, 210, 0.35);
	border-color:#8B2B1A;
}
.floraforms .state-success .flo-input ~ .field-icon i,
.floraforms .state-success .flo-textarea ~ .field-icon i{  color: #3E5D4B; }
.floraforms .state-success.flo-select .arrow { color: #3E5D4B; }
.floraforms .state-success.flo-select:before {  border-left:1px solid #3E5D4B; }
.floraforms .state-success .flo-input ~ .flo-hint,
.floraforms .state-success.flo-file .file-input:hover + .flo-input, 
.floraforms .state-success .flo-textarea ~ .flo-hint { border-color:#3E5D4B; }
/* @captcha + reload button
-------------------------------------------------- */
.floraforms .captcode {
	background: #FFEED2;
	border: 2px solid #E7B584;
	border-left: none;
}
.floraforms .refresh-captcha i{ color: #8B2B1A; }

